On Thu, 2009-11-26 at 09:53 -0800, Tom Williams wrote:
> Ken Warner wrote:
> > Do all GIMP for Mac builds need X11?
> 
> I believe so.  Based on these two pages, X11 is a requirement for Gimp
> to run on Mac OS X:
> 
> http://www.gimp.org/macintosh/  (scroll to bottom of page)
> 
> http://gimp.lisanet.de/Website/Download.html

I wonder why that is still the case. GTK+, the toolkit that GIMP uses,
has a native OS X backend for quite a while and from what I heard it has
come to the point where it works rather well. Other GTK+ applications,
such as gedit for example, are being released on Mac OS X without the
need for X11.

Someone needs to package and support a build of GIMP for the native OS X
GTK+ port. Why no one has done this until now remains a mystery to me.
Is the OS X community sitting on their hands?


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to